DU AN PHAN MEM QUAN LY TAI SAN NGAN HANG BAN VIET - Support #931
Hoan thanh bao cao Liét Ké Chiing Tu
03/03/2021 08:11 AM - Luc Tran Van

Status: DoneDev Start date: 03/03/2021
Priority: Normal Due date:

Assignee: Luc Tran Van % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 03/03/2021 08:11 AM - Luc Tran Van

- Status changed from New to In Progress

#2 - 03/04/2021 11:40 AM - Luc Tran Van
Kinh gtfi Anh Diing

Vira qua cac dau méi nghiép vu AMS c6 yéu cau hd trg didu chinh lai mét s cac ban in tir hé théng.

Cu thé:

1.0 Int& trinh chu truong : BE sung vi tri phé duyét ctia Cha Tich H6i Bong Quén Tri - Phong Tai Chinh

2.0 In hach toan: Can chinh file phu hgp véi quy dinh va khé gidy A5 (néu chi hach todn Ng -C6 vira phai) — Phong K& Toan

GSOFT kinh nh& Anh hé trg cap nhat cac bi6u mau gitp nhé! Cac bigu mau khéng lién quan dén quy trinh nghiép vu & khong phai ma nguén.
Phuang thirc:

- Thai gian: TUr 12h dén 13h gilp em nhé!

- Anh backup thu muc Template (Thu muc chira Source/ ReportPages/ExportReport/Template)

- Gidi nén, copy cac file & dan vao thu muc nhu trong anh.

Chan thanh cdm on Anh!

Kinh cc cac Anh Chj dau méi AMS.

Best Regards,

:I:RAN VAN LUC

GLOBAL SOFTWARE CO.,LTD.(GSOFT)

Address: 235 Ly Thuong Kiet Street, Ward 6, Tan Binh District, HCMC.

Website: http://www.gsoft.com.vn
Phone: 0376869390

#3 - 03/08/2021 08:19 AM - Luc Tran Van

- Status changed from In Progress to DoneDev
